$(document).ready(function(){
//top_car///////////////////////////
  $('#cart_t').mousemove(function(){
  $('.lv_cart').css({'border-bottom':'none'}); 
  $('#cart').slideDown(320);
  });
  $('#cart_t').mouseleave(function(){
  $('#cart').slideUp(200);
  $('.lv_cart').css({'border-bottom':'1px solid #b4dae6'});
  });
  
//nav///////////////////////////////////
  $('.mainlevel').hover(function(){
  $(this).find('a:first').css({background:'url(http://img2.lvshou.com/Topics/yuren/new/images/pic_20110920010.gif)',color:'#fff'});
  $(this).find('ul').stop(true,true).slideDown(320);
  },function(){
  $(this).find('a:first').css({background:'none',color:'#000',border:'none'});
  $(this).find('ul').stop(true,true).slideUp(200);
  });
  $(".mainlevel li a").hover(function(){
    $(this).stop().animate({marginLeft:"8px"},300);
   },function(){
    $(this).stop().animate({marginLeft:"0px"},300);
   });
})

function close_buy(){
	$('#buy_tips_3').animate({opacity:'show'},{duration:500}); 
	}
function close_scores(){
	$('#buy_tips_3').animate({opacity:'hide'},{duration:500}); 
	}